RubyGems Navigation menu

fluent-plugin-pagerduty 0.1.0

Fluentd Input plugin to replay alert notification for PagerDuty API.

Versions:

  1. 0.1.0 - March 21, 2018 (9 ko)
  2. 0.0.1 - March 19, 2017 (7 ko)

Dépendances de Runtime (2):

fluentd >= 0
pagerduty >= 0

Dépendances de Development (2):

bundler >= 0
rake >= 0

Propriétaires:

Auteurs:

  • Kentaro Yoshida

Total de contrôle SHA 256:

b1575a1540e6106e21f37c42a17fe6b7b8f92ba20913211330d722ed4b1fa697

Total de téléchargements 9 781

Pour cette version 7 579

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License, Version 2.0

Version de Ruby requise: >= 0

Liens: